/*
 *  Liquid Slider v2
 *  Copyright 2012 Kevin Batdorf
 *  http://liquidslider.com
 *  MIT license
 */

* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Main Style */
.cont-slider {
  min-height: 188px;
  margin: 0;
  padding: 0;
  border: 1px solid #f0f0f0;
  overflow:hidden;
  position: relative;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.cont-slider .time  {
	float: left;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
    position: relative;
}

.cont-slider .time:before {
    background: url(../images/icon/icons-gray.png) no-repeat -47px -22px;
    display: inline-block;
    content: "";
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    left: -10px;
    border-radius: 50%; 
}
.cont-slider .navs {
  display: none;
}
.cont-slider .info {
	background: url(../images/transparent_bg.png); margin-top:140px; width: 300px; height: 70px; position: absolute; z-index: 1000;
}
.cont-slider .info h3 {
	font-size: 15px; padding: 5px 15px 0 15px; position: relative; z-index: 10000;
}

.cont-slider h3 a {color: #fff;}
.cont-slider time {
  color: #999999; 
  font-size: 12px; 
  font-weight: normal; 
}

/***2nd version start***/
/* Main Style */
.cont-slider2 { background-color: #fff;
  min-height: 188px;
  margin: 0 0 35px;
  padding: 0;
  border: 1px solid #fff;
  position: relative;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.cont-slider2 .time  {
	float: left;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0;
	padding: 0px;
    position: relative;
}
.cont-slider2 .time:before {
    background: url(../images/icon/icons-gray.png) no-repeat -47px -22px;
    display: inline-block;
    content: "";
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    left: -20px;
    border-radius: 50%;
}
.cont-slider2 time {
  color: #f00; 
  font-size: 12px; 
  font-weight: normal; 
  margin: 10px 0;
}
.cont-slider2 .navs {
  display: none;
}
.cont-slider2 .cont-slider-title {
	font-size: 21px;    
	font-weight:bold;
	line-height: 1.2em;
}
.cont-slider2 .cont-slider-text {
  color: #666; 
  font-size: 16px; 
  font-weight: normal;
  line-height: 1.4em;
}
/***2nd version end***/

/***3rd version start***/
/* Main Style */
.cont-slider3 {
  min-height: 188px;
  margin: 0;
  padding: 0;
  color:#fff;
  float:left;
  border: 1px solid #f0f0f0;
  overflow:hidden;
  position: relative;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.cont-slider3 .time  {
	float: left;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
    position: relative;
}

.cont-slider3 .time:before {
    background: url(../images/icon/icons-gray.png) no-repeat -47px -22px;
    display: inline-block;
    content: "";
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    left: -10px;
    border-radius: 50%; 
}
.cont-slider3 .navs {
  display: none;
}
.cont-slider3 .info {
	background: url(../images/transparent_bg.png); bottom:-310px; left:0; max-width: 500px; width: 100%; height: auto; padding:15px; position: absolute; z-index: 1;
}
.cont-slider3 .info h3 {
	font-size: 16px; font-weight: bold; position: relative; z-index: 10000;
}

.cont-slider3 h3 a {color: #fff;}

.cont-slider3 .text {
  color: #fff; 
  font-size: 12px; 
  font-weight: normal;  
}
/***3rd version end***/

.no-js .liquid-slider {
  height:350px;
  overflow:scroll;
}
.ls-preloader {  
  background: url(../images/loading.gif) #fff no-repeat center 50%;
  opacity:1;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
}

/*** Containers ***/
.ls-wrapper {
  clear: both;
  overflow: auto;
  position: relative;
}
.liquid-slider {
  background: #fff;
  width: 100%;
  margin: 0px;
  float: left;
  overflow: hidden;
  position: relative;
  z-index:1;
}
.arrows .liquid-slider {
  /* Margin between slider and arrows */
  margin: 0 10px;
}
.ls-responsive .liquid-slider {
  width: 100%;
  margin: 0;
}
.panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  /* from http://davidwalsh.name/translate3d */
}
.liquid-slider .panel-container .fade {
  width:100%;
  opacity: 0;
  position: absolute;
  top: 0; 
  left: 0;
  display: block;
}

/*** Panels ***/
.liquid-slider .ls-panel {  
  width: 100%;
  display: block;
  float: left;
}
.panel-wrapper {  
  padding: 0px;
  position:relative;
}

/*** Tabbed Navigation ***/
.ls-nav {
  overflow:hidden;
  clear:both; padding: 0;
}
.ls-nav a {
  display: block;
  background: #f00;
  float: left;
  color: #fff;
  font-size: 11px;
  text-align: center;
  padding: 1px 0;
  margin-right: 1px;
  height: 5px;
  line-height: 1.179em;
  width: 44px;
  text-decoration: none;
  text-indent: -9999px;
}
.ls-nav a:hover {
  background: #999;
}
.ls-nav .current a {
  background: #000;
}
.currentCrossLink {
  font-weight: bold;
}
.ls-nav ul {  
  padding:0;
  clear: both;
  display: block;
  margin: auto;
  overflow: hidden;
}
.ls-nav ul li {
  display: inline;
}
.ls-nav ul li a {
  display: block;
  float: left;
  text-decoration: none;
}

/*** Mobile Navigation ***/
.ls-select-box { 
  width: 100%;
  height: 35px;
  overflow: hidden;
  background: url(../images/menu.png) no-repeat right #ddd;
}
.ls-select-box select {  
  width: 150%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance:none;
  background: transparent;
  padding: 5px;
  font-size: 110%;
  border: none;
  height: 35px;
  cursor:pointer;
  outline: 0;
}

/*** Arrow Navigation (non-graphical) ***/
.ls-nav-left, .ls-nav-right {
  top:0;
  float: left;
  clear:both;
}
.ls-nav-left a, .ls-nav-right a {
  background: #000;
  color: #fff;
  padding: 5px;
  width: 100px;
  display: block;
  text-align: center;
  text-decoration: none;
}
.ls-responsive .ls-nav-left {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-left a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-left a:hover {
  background: #747474;
}
.ls-responsive .ls-nav-right {
  position: absolute;
  right: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-right a:hover {
  background: #747474;
}

/*** Arrow Navigation (graphical) ***/
.ls-nav-left-arrow, .ls-nav-right-arrow {
  cursor: pointer;
  float: left;
  clear: both;
}
.ls-nav-left-arrow a, .ls-nav-right-arrow a {
  display: block;
}
[class$="-arrow"] {
  width: 25px;
  height: 25px;
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  margin-top: 50px;
  position:relative;
}
.ls-nav-right-arrow {
  background-position: bottom right;  
  margin-right: 5px;
}
.ls-nav-left-arrow {
  background-position: bottom left;  
  margin-left: 5px;
}
.ls-nav-left-arrow:hover {
  background-position: bottom left;
}
.ls-nav-right-arrow:hover {
  background-position: bottom right;
}
.ls-responsive .ls-nav-left-arrow {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right-arrow {
  position: absolute;
  right: 0;
  z-index: 2;
}
